.w1000{ width:1000px; margin:0 auto;}
/*top*/
.top{ height:2px; width:100%; background:#b11e19;}
.menu{ height:91px; padding-top:15px; padding-bottom:30px; background:url(../images/menubg.jpg) no-repeat;}
.menu .logo{ float:left;}
.menu .nav{ float:right; margin-top:30px;}
.menu .nav li{ float:left; font-size:14px; font-family:"微软雅黑"; margin:5px; width:60px;}
.menu .nav li a{font-size:14px; font-family:"微软雅黑"; font-weight:bold;}
.menu form{background: url(../images/soubg.jpg) no-repeat; width:236px; height:30px; line-height:30px; float:right; margin-right:10px;}
.menu form table{ margin:3px 0 0 10px;; }

.sou_input{ width:190px; height:25px; line-height:25px; padding-left:5px; border:0px;}
.an_input{ width:27px; height:25px; background:url(../images/sous.jpg) no-repeat; border:0px; cursor:hand;}
/*main*/
.main{ margin:15px auto 25px auto;}

.maleft{ margin-top:15px}
/*基金制度*/
.more1{ color:#333;font-size:12px; font-family:宋体; font-weight:normal;}
.more1 a:link {color:#333;text-decoration: none;}
.more1 a:visited {color:#333;text-decoration: none;}
.more1 a:hover {color:#826138;text-decoration: none;}
.more1 a:active {color:#826138;text-decoration: none;}
.m170{ margin-left:140px;}
.jjzd{ width:266px; height:180px;}
.jjzdtit{background:url(../images/letit.jpg) no-repeat; width:266px; height:26px; line-height:20px; margin-bottom:12px;}
.jjzdtit h3{ font-size:20px; color:#4b4a4a; padding-left:5px; font-family:"微软雅黑";}
.jjzd img{ float:left;}
.jjzd .jjzdcon{ float:left; margin-left:10px; width:140px;}
.jjzd .jjzdcon b{  font-family:"微软雅黑"; font-size:15px;}
.jjzd .jjzdcon b a{  font-family:"微软雅黑"; font-size:15px;}
.jjzd .jjzdcon p{ line-height:20px; font-size:12px; margin-bottom:7px; margin-top:5px;}
/*组织机构*/
.zzjg{ width:266px; height:180px; margin-top:20px;}
.zzjgtit{background:url(../images/letit.jpg) no-repeat; width:266px; height:26px; line-height:20px; margin-bottom:12px;}
.zzjgtit h3{ font-size:20px; color:#4b4a4a; padding-left:5px; font-family:"微软雅黑";}
/*.zzjg .zzjgcon p{ line-height:20px; padding:0 5px;}*/
.zzjg .zzjgcon li{ margin:5px 0px 10px 0px;}


.mamid{ margin-left:25px; margin-top:15px}
/*基金动态*/
.m310{ margin-left:280px;}
.jjdt{ width:413px; height:180px;}
.jjdttit{background:url(../images/lrtit.jpg) no-repeat; width:413px; height:26px; line-height:20px; margin-bottom:12px;}
.jjdttit h3{font-size:20px; color:#4b4a4a; padding-left:5px; font-family:"微软雅黑";}
.jjdt ul{ padding:5px; line-height:25px;}
.jjdt ul li{ padding:0 5px; font-size:16px;}
.jjdt ul li a{ font-size:16px;}

/*媒体报道*/
.m310{ margin-left:280px;}
.mtbd{ width:413px; height:180px; margin-top:20px;}
.mtbdtit{background:url(../images/lrtit.jpg) no-repeat; width:413px; height:26px; line-height:20px; margin-bottom:12px;}
.mtbdtit h3{ font-size:20px; color:#4b4a4a; padding-left:5px; font-family:"微软雅黑";}
.mtbd ul{ padding:5px; line-height:25px;}
.mtbd ul li{ padding:0 5px; font-size:16px;}
.mtbd ul li a{font-size:16px;}

.maright ul li{ margin:5px 0;}
.maright p{ margin-top:15px;}

/*友情链接*/
.yqlj{ width:100%; height:80px; background:#f5f5f5; text-align:center; margin:0 auto;}
.yqlj ul{ padding-top:10px; text-align:center;}
.yqlj ul li{ margin:15px 0; text-align:center;}
.yqlj ul li a{ float:left; margin:0 6px; color:#686868; text-align:center;}
.w1100{ width:1050px; margin:0 auto;}
/*底*/
.w510{ width:690px; margin:0 auto;}
.w500{ width:600px;}
.foot{ width:100%; height:150px; padding-top:5px; background:#e1e1e1; color:#616161;}
.foot a{color:#616161;}
.foot ul{ text-align:center; width:320px; margin:5px auto; line-height:30px;}
.foot li{ float:left; margin:3px; text-align:center;}
.foot p{ text-align:center;  width:600px; margin:0 auto;}